<section id="compte">

  <div id="connection">
    <h3>Connectez vous</h3>
    <form name="form" class="form-group" ng-submit="validation()">
      <input class="form-control" type="email" name="email" ng-model="formData.email" placeholder="Votre Adresse email" required ng-required="true" ng-minlength="1" ng-maxlength="80"></input>
      <p class="alert alert-danger" ng-show="((!form.email.$pristine || envoi) && form.email.$invalid) || modifierMdpError">Veuillez indiquer votre adresse email</p><br>

      <input class="form-control" type="password" name="mdp" ng-model="formData.mdp" placeholder="Votre mot de passe" required ng-required="true"  ng-minlength="8" ng-maxlength="32"></input><br>
      <p class="alert alert-danger" ng-show="(!form.mdp.$pristine || envoi) && form.mdp.$invalid">Veuillez indiquer votre mot de passe</p>
      <p class="alert alert-info" ng-show="modifierMdpSuccess">Un mail vous as été envoyé pour modifier votre mots de passe.</p>
      <button class="btn btn-success" type="submit">Valider</button>
      <button class="btn btn-primary" ng-click='modifierMdp()'>Mot de passe perdu ?</button>
    </form>
    <b class="alert alert-danger" ng-show="erreurFormulaire()" ng-bind="erreurFormulaire()"/><br><br>
  </div>

  <a href="formCreation"><button class="mediwebButton" ui-sref-cative="formCreation" href="formCreation">Inscrivez vous</button></a>
  
</section>
